[<text>
<title>cuban sugar output seen at 7.5 mln tonnes</title>
<dateline>    london, march 19 - </dateline>cuban sugar output this season (1986/87)
is put at around 7.5 mln tonnes raw value by broker c.czarnikow
in its monthly sugar market review.
    allowing for around 700,000 tonnes for the current year's
domestic usage it would leave around 6.8 mln tonnes for export
of which, czarnikow estimates, about 3.7 mln tonnes will be
taken by the ussr, 1.530 mln by other socialist countries and
the remainder for delivery to non-socialist bloc destinations.
    czarnikow also estimated ussr 1986/87 production at 8.75
mln tonnes raw value which when added to the 3.7 mln imports
from cuba and set against its estimated domestic and export
needs of 14.2 mln tonnes will leave a gap of 1.75 mln tonnes to
be acquired from the world market. soviet purchases to date may
not be far short of that quantity, czarnikow said.
 reuter
</text>]